Subject: Re: pathname conversion
From: [email-masked] (Earnie Boyd)

23 Sep 1997 06:35:04 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>Date: Tue, 23 Sep 1997 11:57 +0100 (BST)
>From: [email-masked] (Pete Jordan)
>Subject: Re: pathname conversion
>To: [email-masked]
>
>[email-masked] (Alex) wrote:
>
>> There is a cygwin_conv_to_full_win32_path function, that might just 
do
>> what you are asking it to do.
>
>Aaargh! So I've ended up reinventing the wheel /again/ :)
>
>More details on this function? I don't have the GNU-Win32 sources 
online
>ATM and can't find any reference in the include files.
>
>Pete Jordan ~ Horus Communications ~ http://www.horus.cix.co.uk/
>
>"A committee is a life form with six or more legs and no brain."
>
>"There a few things that a committee can do well. There are very many
> more things that a committee will always do badly. And killing a boar
> is one of the things that no committee should ever try at all."
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

Maybe you should have asked!  Oh, yeah, I forgot,  thats one of the 
things committee members do badly!!

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".